package com.yunyan.business.document.y23.budget;

import com.yunyan.common.utils.StringUtils;

public class BudgetY23Util {

    public static final String SEPARATE_STR  = "、";

    public static void main(String[] args) {

    }

    /**
     * 获取 拼接的字符串
     * @param oriStr
     * @param str
     * @return
     */
    public static String getStrJoin(String oriStr, String str, String separateStr) {
        if(StringUtils.isBlank(str)) {
            return oriStr;
        }


        String newStr = StringUtils.isBlank(oriStr) ? str : oriStr + separateStr + str;
        return newStr;
    }

}
